MRTG-APACHE(1)

NAME
mrtg-apache - Returns the number of hits to a Apache web site

SYNOPSIS
mrtg-apache <host name> [-p port] [-m multiplier]

DESCRIPTION
mrtg-apache uses the server-info capability (mod_info) of Apache to determine the number of hits to a web server. The output is written in a form useful as input for the mrtg utility.

<host name> is the name of the Apache host to contact.

-p is the port number to use. Default is 80.

-m is the multiplier to be used in the output. For example, with a multiplier of 100, if Apache returns 20 accesses, the output will be 2000.

SEE ALSO
mrtg(1)

AUTHOR
mrtg-apache was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with mrtgutils-0.1